body.landing .neighbouhood-heading h2, body.landing .neighbouhood-heading p {
    color: #fff;
    text-align: center !important;
}
body.landing .neighbouhood-heading h2 {
    font-size: 45px;
    line-height: 63px;
    font-family: "Poppins",sans-serif;
    font-weight: 600;
}
body.landing .neighbouhood-heading p {
    font-size: 35px;
    line-height: 46px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}
body.landing .left-col-list  ul {
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
/* body.landing .left-col-list ul a */
body.landing .left-col-list ul li {
    color: #fff;
    line-height: 120%;
    font-size: 15px;
    font-family: "Poppins",sans-serif;
    font-weight: 500;
    display: inline-block;
    position: relative;
    padding-left: 21px;
    vertical-align: top;
}
body .neighbourhood-service {
    background-size: cover;
}
/* body.landing .left-col-list ul a */
body.landing .left-col-list ul li:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 20px;
    top: 0;
    left: 0;
    bottom: 0;
    right: auto;
    background: url(../images/landing-page-sprite-img.png) no-repeat;
    background-position: 0 -91px;
}
body.landing .left-col-list {
    width: 50%;
}
body.landing .right-col-map {
    width: 50%;
}
body.landing .landingpage-heading {
    position: relative;
    padding-bottom: 28px;
    margin-bottom: 44px !important;
}
body.landing .landingpage-heading::before {
    content: "";
    position: absolute;
    width: 74px;
    height: 3px;
    background: #F27C22;
    display: block;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
    top: auto;
}
body.landing footer .landing-footer-contact-details .washington-contact ul {
    display: flex;
}
footer .smart-contact-number::before {
    background-position: -137px 12px;
    top: 0;
    bottom: auto;
    background-color: #F37C24;
}
body.landing footer .landing-footer-contact-details .washington-contact li {
    position: relative;
    padding-left: 60px;
}
body.landing footer .landing-footer-contact-details .washington-contact li::before {
    content: "";
    display: block;
    background-image: url(../images/landing-page-sprite-img.png);
    background-position: -140px 10px;
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    height: 42px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    top: 0;
    right: auto;
    width: 42px;
    border: 1px solid #F37C24;
    border-radius: 50px;
    background-color: #F37C24;
    box-shadow: 0 0 0 4px #fff,0 0 0 6px #F37C24;
}
body.landing footer .landing-footer-contact-details .washington-contact li h2,
body.landing footer .landing-footer-contact-details .washington-contact li h2 em {
    display: block;
    font-style: normal;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-address:before {
    background-position: 12px  9px;
}
body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-email:before {
    background-position: -60px 10px;
}
.landing footer .landing-footer-contact-details .washington-contact li h2, .landing footer .landing-footer-contact-details .washington-contact li h3, .landing footer .landing-footer-contact-details .washington-contact li h3 a {
    font-size: 18px;
    line-height: 120%;
    display: block;
    margin-bottom: 0px;
}
.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-address br {
    display: none;
}
.landing footer#colophon {
    padding: 80px 0 60px 0;
}
.landing footer .landing-footer-contact-details {
    margin-top: 67px;
}
.landing .smart-footer {
    background-color: #1E37B5;
}
.landing .landing-social-icon-copyright {
    display: flex;
    justify-content: space-between;
}
.landing .smart-footer ul.landing-social-icon li a:before {
    color: #fff;
}
.landing .smart-footer ul.landing-social-icon {
    display: flex;
}
.landing .smart-copyright_footer{
    color: #fff;
    font-family: "Poppins",sans-serif;
    font-size: 17px;
    line-height: 17px;
    font-weight: 400;
}
.landing  .smart-keywords_footer ul li a {
    color: #1E37B5;
}
.landing .smart-keywords_footer ul li::after{
    background-color:#1E37B5 ;
}
.landing .smart-footer .landing-social-icon li:not(:last-child) {
    margin: 0px 9px;
}
.landing  .neighbourhood-service  .neighbourhood-content {
    margin-top: 33px;
}
.landing  .neighbourhood-content .left-col-list li {
    margin-bottom: 0;
}
.landing   .neighbourhood-content .left-col-list li a:hover {
    color:#F37C24ed;
}
.landing .other-service-content .middle-content-col {
	width: 65.2%;
	text-align: center !important;
	margin: 69px 0 30px 0;
}
.landing .landing-content .other-service {
    /* background-image: url(https://rileyheatandair.webmasterindia.net/wp-content/uploads/2023/06/we-also-provide-bg.jpg?id=680604) !important; */
    background-repeat: no-repeat;
    background-size: cover;
}
body.landing .landing-heading-white {
    color: #fff;
}
body.landing .other-service-content .middle-content-col p {
    color: #fff;
    text-align: center;
}
body.landing .other-service-content {
	display: flex;
	margin-left: 0px;
	margin-right: 0px;
}
body.landing .middle-content-col .phoneno-details .phoneno-field, .landing .banner-contact-no .phone-field {
	background: #F37C24;
	margin: 0 auto;
	padding: 0 25px 0 50px;
	position: relative;
	border-radius: 5px;
	line-height: 60px;
}
body.landing .middle-content-col .phoneno-details .phoneno-field:hover, .landing .banner-contact-no .phone-field:hover {
    background: #000;
    transition: 0.5s all;
}
body.landing .middle-content-col .phoneno-details .phoneno-field span,
 body.landing .middle-content-col .phoneno-details .phoneno-field a,
  .landing .banner-contact-no .phone-field span,
   .landing .banner-contact-no .phone-field a {
    color: #fff;
    font-family: "Poppins";
    font-weight: 600;
    font-size: 22px;
    line-height: 22px;
}
body.landing .middle-content-col .phoneno-details .phoneno-field:before,
 .landing .banner-contact-no .phone-field::before {
    content: "";
    position: absolute;
    width: 35px;
    height: 35px;
    top: 9px;
    left: 8px;
    right: auto;
    bottom: 0;
    background-image: url(../images/landing-page-sprite-img.png);
    background-position: -68px -82px;
}
body.landing .smart-testo .client-testimonials {
    padding: 45px 30px 45px;
    position: relative;
    /* max-width: 358px; */
    border: none;
    float: none;
    border-radius: 20px;
    margin: 0;
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
}
body.landing .smart-testo .client-testimonials::before,body.landing .smart-testo .client-testimonials::after{
    display: none;
}
body.landing .smart-testo .client-testimonials .smart-box::before,body.landing .smart-testo .client-testimonials .smart-box::after{
    display: none;
}
body.landing .smart-testo .client-testimonials .the_content {
    font-size: 16px;
    line-height: 28px;
    color: #000;
}
body.landing .customer-reviews {
    background: #F7F7F7;
    padding: 62px 0 91px 0;
}
/* body.landing .smart-testo .owl-stage-outer {
	overflow: visible;
} */
body.landing .smart-testo .owl-item {
	opacity: 0;
    display: flex;
}
.landing .owl-stage {
	display: flex;
}
body.landing .smart-testo .owl-item.active {
	opacity: 1;
}
body.landing .customer-review-content .landing-page-rating .highly-rated {
    background: #fff;
    padding: 20px;
    max-width: 785px;
    text-align: center;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
}
body.landing .customer-review-content .landing-page-rating .highly-rated p {
    margin-bottom: 0;
    color: #000000 !important;
    font-size: 20px;
    line-height: 24px;
    font-family: "Poppins";
    font-weight: 400;
}
body.landing .customer-review-content .landing-page-rating .highly-rated span.rate-color {
    color: #F8BB05;
    font-size: 20px;
    line-height: 24px;
    font-family: "Poppins";
    font-weight: 700;
}
body.landing .smart-testo .owl-item .client-testimonials span {
    font-family: "Poppins", sans-serif;
    color: #000;
    line-height: 29px;
    font-size: 16px;
    font-weight: 400;
}
.landing footer .landing-footer-contact-details .washington-contact li a:hover {
    color: #F37C24;
}
body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-number {
    width: 25.33%;
}
body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-address {
    width: 52.6%;
}
body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-email {
    width: 22.7%;
}
.landing .smart-footer ul.landing-social-icon a:hover:before {
    color: #F37C24;
    transition: 0.3s all;
}
.landing .customer-review-content {
    margin-top: 21px;
}
.landing .right-col-map figure.wpb_wrapper > .vc_single_image-wrapper.vc_box_border_grey {
    height: 290px;
}
.landing .customer-review-content ul.star-review > li.star.left_star:after {
    filter: invert(24%) sepia(21%) saturate(5977%) hue-rotate(0deg) brightness(103%) contrast(96%);
}
.landing .customer-review-content ul.star-review > li.star.right_star:after {
    filter: invert(24%) sepia(21%) saturate(5977%) hue-rotate(0deg) brightness(103%) contrast(96%);
}
.landing .star-review .star {
    width: 10px;
}
.landing .customer-review-content .client-testimonials h4 {
    color: #000;
    font-size: 25px;
    line-height: 25px;
    font-family: "Poppins" ,sans-serif;
    font-weight: 600;
    position: static;
    width: auto;
}
.customer-review-content .smart-testo .smart_rating .rating_no {
    display: flex;
    justify-content: center;
    margin-top: 4px;
}
body.landing .smart-testo .owl-item .client-testimonials span.place {
	color: #000;
	font-size: 20px;
	line-height: 28px;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	text-transform: capitalize;
	margin-top: 5px !important;
	display: block;
}
.landing .star-review.star {
	display: block;
	padding-top: 2px;
}
.landing .right-image-col {
	display: flex;
	align-items: flex-end;
	margin: 0 0 -94px 0;
	width: 20.3%;
}
.landing .left-img-col {
	display: flex;
	align-items: flex-end;
	width: 14.5%;
}
.landing .other-service .middle-content-col h2.landing-heading-white {
    font-size: 35px;
    line-height: 49px;
}
.landing .other-service .middle-content-col .other-service-para p {
    color: #fff !important;
    font-size: 20px;
    line-height: 36px;
}
.landing .customer-reviews .smart-testo .smart_rating {
	margin-top: 26px;
}
.landing .landing-content .other-service .vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;
}
.landing .customer-reviews .owl-item .rating_no ul.star-review {
    margin: 0;
}
.landing .our-service .vc_row {
	margin-left: 0;
	margin-right: 0;
}
.landing .owl-carousel .owl-dots {
	display: none;
}
body.landing .vc_row {
	margin-left: 0;
	margin-right: 0;
}
.landing .smart-testo .client-testimonials {
	max-width: 100%;
}
.landing .phoneno-details {
	margin-top: 35px;
	display: inline-block;
}
.landing .right-col-map figure.wpb_wrapper > .vc_single_image-wrapper.vc_box_border_grey>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.landing .landing-para-mobile{
    display:none;
} 
.landing .acinstallation-content-section .left-col .vc_box_border_grey img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
body.landing .neighbourhood-service  .landingpage-heading::before {
    background: #fff;
}
.landing footer .landing-footer-contact-details .washington-contact li span a {
    display: block;
}
.landing .neighbourhood-service {
    padding-top: 50px;
    padding-bottom: 58px;
    background-repeat: no-repeat;
    background-position: center;
}
.landing .banner-landing:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.15);
    height: 709px;
}
.landing  .neighbourhood-content .left-col-list li {
    margin-bottom: 21px;
    /* line-height: 0; */  /* 14-05-2025 */
}
.landing .other-service-para span.para-no {
    color: #fff;
}
.landing .other-service-para span.para-no:hover {
    color: #F37C24;
    transition: 0.5s all;
}
.landing .banner-landing {
    background-size: cover;
    background-repeat: no-repeat;
}
/* 29-06-2023 */
body.landing .neighbourhood-service .right-col-map {
    padding-left: 30px;
}
body.landing .customer-reviews .landingpage-heading {
    margin-bottom: 0px !important;
}
.landing .ac_installation .vc_row-fluid.acinstallation-heading-section {
    padding-right: 114px;
    padding-left: 107px;
}
.landing-content .other-service {
    padding-bottom: 27px;
}
 

